Hi, all:

I am a Python beginner and just installed Python for S60 version 1.9.1 on my N95. When I tried to run an application to play out a sound, the following error was reported:

"ImportError: No module named misty"

But the application works well in Python for S60 version 1.4.3 3rd version.
What is the possible reason? Is there a way to make misty and axyz module work in version 1.9.1?

Thank you!